Hydra failures for packages maintained by ixxie

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

AttributeJob namePlatformResult
python310Packages.wordfreqpython3.10-wordfreq-3.0.2aarch64-darwinFailed
python310Packages.wordfreqpython3.10-wordfreq-3.0.2x86_64-linuxFailed
python310Packages.wordfreqpython3.10-wordfreq-3.0.2aarch64-linuxFailed
python310Packages.wordfreqpython3.10-wordfreq-3.0.2x86_64-darwinFailed
python311Packages.py_stringmatchingpython3.11-py_stringmatching-0.4.2x86_64-darwinFailed
python311Packages.py_stringmatchingpython3.11-py_stringmatching-0.4.2aarch64-darwinFailed
python311Packages.py_stringmatchingpython3.11-py_stringmatching-0.4.2aarch64-linuxFailed
python311Packages.py_stringmatchingpython3.11-py_stringmatching-0.4.2x86_64-linuxFailed
python311Packages.wordfreqpython3.11-wordfreq-3.0.2aarch64-linuxFailed
python311Packages.wordfreqpython3.11-wordfreq-3.0.2x86_64-darwinFailed
python311Packages.wordfreqpython3.11-wordfreq-3.0.2aarch64-darwinFailed
python311Packages.wordfreqpython3.11-wordfreq-3.0.2x86_64-linuxFailed

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
python310Packages.jupyterhubpython3.10-jupyterhub-1.5.0x86_64-linuxDependency failed
python310Packages.jupyterhub-ldapauthenticatorpython3.10-jupyterhub-ldapauthenticator-1.3.2x86_64-linuxDependency failed
python310Packages.oauthenticatorpython3.10-oauthenticator-15.1.0x86_64-linuxDependency failed
python311Packages.hdbscanpython3.11-hdbscan-0.8.28x86_64-darwinDependency failed
python311Packages.hdbscanpython3.11-hdbscan-0.8.28aarch64-linuxDependency failed
python311Packages.hdbscanpython3.11-hdbscan-0.8.28x86_64-linuxDependency failed
python311Packages.hdbscanpython3.11-hdbscan-0.8.28aarch64-darwinDependency failed
python311Packages.jupyterhubpython3.11-jupyterhub-1.5.0x86_64-linuxDependency failed
python311Packages.jupyterhub-ldapauthenticatorpython3.11-jupyterhub-ldapauthenticator-1.3.2x86_64-linuxDependency failed
python311Packages.oauthenticatorpython3.11-oauthenticator-15.1.0x86_64-linuxDependency failed
python311Packages.pytest-tornadopython3.11-pytest-tornado-0.8.1aarch64-darwinDependency failed
python311Packages.pytest-tornadopython3.11-pytest-tornado-0.8.1x86_64-darwinDependency failed
python311Packages.pytest-tornadopython3.11-pytest-tornado-0.8.1x86_64-linuxDependency failed
python311Packages.pytest-tornadopython3.11-pytest-tornado-0.8.1aarch64-linuxDependency failed